#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: BP Better Messages\n"
"POT-Creation-Date: 2021-12-02 11:30+0200\n"
"PO-Revision-Date: 2020-10-13 02:34+0300\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.4.3\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: bp-better-messages.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.min.js\n"
"X-Poedit-SearchPathExcluded-1: vendor\n"

#: addons/calls.php:81 addons/calls.php:119 addons/calls.php:170
#: addons/calls.php:267 addons/calls.php:348 addons/calls.php:730
#: bp-better-messages.php:436 inc/shortcodes.php:179 inc/strings.php:6
msgid "Audio Call"
msgstr ""

#: addons/calls.php:82 addons/calls.php:130 addons/calls.php:181
#: addons/calls.php:288 addons/calls.php:372 addons/calls.php:720
#: bp-better-messages.php:435 inc/shortcodes.php:137 inc/strings.php:7
msgid "Video Call"
msgstr ""

#: addons/calls.php:452 addons/calls.php:514 inc/strings.php:8
#, php-format
msgid "Audio call accepted <span class=\"bpbm-call-duration\">(%s)</span>"
msgstr ""

#: addons/calls.php:471 addons/calls.php:512 inc/strings.php:9
#, php-format
msgid "Video call accepted <span class=\"bpbm-call-duration\">(%s)</span>"
msgstr ""

#: addons/calls.php:575 inc/strings.php:10
msgid "I tried to make audio call, but you were offline"
msgstr ""

#: addons/calls.php:594 inc/strings.php:11
msgid "I tried to make video call, but you were offline"
msgstr ""

#: addons/calls.php:636 inc/strings.php:12
#, php-format
msgid "Missed audio call <span class=\"bpbm-call-duration\">(%s)</span>"
msgstr ""

#: addons/calls.php:655 inc/strings.php:13
#, php-format
msgid "Missed video call <span class=\"bpbm-call-duration\">(%s)</span>"
msgstr ""

#: addons/calls.php:734
msgid "Video Chat"
msgstr ""

#: addons/calls.php:743
msgid "participants are in group call"
msgstr ""

#: addons/calls.php:746
msgid "Join Group Call"
msgstr ""

#: addons/calls.php:786 addons/calls.php:832
msgid "Camera"
msgstr ""

#: addons/calls.php:790 addons/calls.php:836 addons/calls.php:904
msgid "Speaker"
msgstr ""

#: addons/calls.php:794 addons/calls.php:840 addons/calls.php:908
msgid "Microphone"
msgstr ""

#: addons/calls.php:800 addons/calls.php:845 addons/calls.php:858
#: addons/calls.php:872 addons/calls.php:913 addons/calls.php:922
#: addons/calls.php:930
msgid "Configure"
msgstr ""

#: addons/calls.php:802 addons/calls.php:848 addons/calls.php:860
#: addons/calls.php:874 inc/strings.php:17
msgid "Disable Video"
msgstr ""

#: addons/calls.php:803 addons/calls.php:849 addons/calls.php:861
#: addons/calls.php:875 inc/strings.php:18
msgid "Enable Video"
msgstr ""

#: addons/calls.php:805 addons/calls.php:851 addons/calls.php:863
#: addons/calls.php:877 addons/calls.php:915 addons/calls.php:924
#: addons/calls.php:932 inc/strings.php:19
msgid "Disable Microphone"
msgstr ""

#: addons/calls.php:806 addons/calls.php:852 addons/calls.php:864
#: addons/calls.php:878 addons/calls.php:916 addons/calls.php:925
#: addons/calls.php:933 inc/strings.php:20
msgid "Enable Microphone"
msgstr ""

#: addons/calls.php:808 addons/calls.php:880 addons/calls.php:935
#: inc/strings.php:24
msgid "End call"
msgstr ""

#: addons/calls.php:825 addons/calls.php:896 bp-better-messages.php:415
#: inc/strings.php:14 inc/strings.php:25
msgid "Incoming Call"
msgstr ""

#: addons/calls.php:826 addons/calls.php:897 inc/strings.php:15
#: inc/strings.php:26
msgid "Calling..."
msgstr ""

#: addons/calls.php:846 addons/calls.php:859 addons/calls.php:871
#: inc/strings.php:16
msgid "Switch Camera"
msgstr ""

#: addons/calls.php:853 addons/calls.php:917 inc/strings.php:21
msgid "Cancel"
msgstr ""

#: addons/calls.php:856 addons/calls.php:920 bp-better-messages.php:420
#: inc/strings.php:22
msgid "Answer"
msgstr ""

#: addons/calls.php:866 addons/calls.php:927 bp-better-messages.php:421
#: inc/strings.php:23
msgid "Reject"
msgstr ""

#: addons/calls.php:952
msgid "Toggle Chat"
msgstr ""

#: addons/calls.php:1002 views/layout-bulk.php:294
msgid "Security error"
msgstr ""

#: addons/files.php:143 inc/strings.php:33
msgid "Voice Message"
msgstr ""

#: addons/files.php:153
msgid "attachments"
msgstr ""

#: addons/files.php:403
msgid "Add attachment"
msgstr ""

#: addons/files.php:441
msgid "You can only upload %{smart_count} file"
msgstr ""

#: addons/files.php:442
msgid "You can only upload %{smart_count} files"
msgstr ""

#: addons/files.php:445
msgid "You have to select at least %{smart_count} file"
msgstr ""

#: addons/files.php:446
msgid "You have to select at least %{smart_count} files"
msgstr ""

#: addons/files.php:448
msgid "This file exceeds maximum allowed size of"
msgstr ""

#: addons/files.php:449
msgid "You can only upload"
msgstr ""

#: addons/files.php:450
msgid "Connection with Uppy Server failed"
msgstr ""

#: addons/files.php:475
msgid "Send Now"
msgstr ""

#: addons/files.php:476
msgid "Uploading"
msgstr ""

#: addons/files.php:477
msgid "Upload complete"
msgstr ""

#: addons/files.php:478
msgid "Upload failed"
msgstr ""

#: addons/files.php:479
msgid "Please press Retry to upload again"
msgstr ""

#: addons/files.php:480
msgid "Paused"
msgstr ""

#: addons/files.php:481
msgid "Error"
msgstr ""

#: addons/files.php:482
msgid "Retry"
msgstr ""

#: addons/files.php:483
msgid "Press to retry"
msgstr ""

#: addons/files.php:484
msgid "Retry upload"
msgstr ""

#: addons/files.php:485
msgid "Resume upload"
msgstr ""

#: addons/files.php:486
msgid "Cancel upload"
msgstr ""

#: addons/files.php:487
msgid "Pause upload"
msgstr ""

#: addons/files.php:489
msgid "Upload %{smart_count} file"
msgstr ""

#: addons/files.php:490
msgid "Upload %{smart_count} files"
msgstr ""

#: addons/files.php:493
msgid "Upload +%{smart_count} file"
msgstr ""

#: addons/files.php:494
msgid "Upload +%{smart_count} files"
msgstr ""

#: addons/files.php:496
msgid "Select files to upload"
msgstr ""

#: addons/files.php:497
msgid "Close Modal"
msgstr ""

#: addons/files.php:498
msgid "Upload"
msgstr ""

#: addons/files.php:499
msgid "Import files from"
msgstr ""

#: addons/files.php:500
msgid "Uppy Dashboard Window (Press escape to close)"
msgstr ""

#: addons/files.php:501
msgid "Uppy Dashboard"
msgstr ""

#: addons/files.php:502
msgid "Link copied to clipboard."
msgstr ""

#: addons/files.php:503
msgid "Copy the URL below"
msgstr ""

#: addons/files.php:504
msgid "Done"
msgstr ""

#: addons/files.php:505
msgid "Drop files here, paste, import from one of the locations above or"
msgstr ""

#: addons/files.php:506
msgid "Drop files here, paste or"
msgstr ""

#: addons/files.php:507
msgid "browse"
msgstr ""

#: addons/files.php:508
msgid "File progress: upload speed and ETA"
msgstr ""

#: addons/files.php:509
msgid "Number of selected files"
msgstr ""

#: addons/files.php:510
msgid "Upload all new files"
msgstr ""

#: addons/files.php:511
msgid "No files were added from empty folder"
msgstr ""

#: addons/files.php:513
msgid "Added %{smart_count} file from %{folder}"
msgstr ""

#: addons/files.php:514
msgid "Added %{smart_count} files from %{folder}"
msgstr ""

#: addons/files.php:516
msgid "Remove file"
msgstr ""

#: addons/files.php:802
msgid "You can`t upload files."
msgstr ""

#: addons/files.php:817
msgid "This file type are not allowed to be uploaded:"
msgstr ""

#: addons/files.php:828
#, php-format
msgid "%s is too large! Please upload file up to %d MB."
msgstr ""

#: addons/files.php:861
msgid "Your request is empty."
msgstr ""

#: addons/giphy.php:52 addons/stickers.php:65 inc/ajax.php:1437
msgid "Security error while sending message"
msgstr ""

#: addons/giphy.php:77 addons/stickers.php:84 inc/ajax.php:1488
#: inc/ajax.php:1492
msgid "You can`t reply to this thread."
msgstr ""

#: addons/giphy.php:265 addons/giphy.php:342 addons/stickers.php:139
msgid "Search results will display here"
msgstr ""

#: addons/giphy.php:275
msgid "GIFs"
msgstr ""

#: addons/giphy.php:283
msgid "Trending"
msgstr ""

#: addons/giphy.php:284 addons/stickers.php:136 addons/stickers.php:160
#: inc/functions.php:2152 views/layout-chat-room.php:59
#: views/layout-group.php:55 views/layout-index.php:41
#: views/layout-index.php:89 views/layout-index.php:92
#: views/layout-index.php:157 views/layout-index.php:160
#: views/layout-search.php:19 views/layout-search.php:22
#: views/layout-thread.php:41
msgid "Search"
msgstr ""

#: addons/giphy.php:286 addons/stickers.php:166 bp-better-messages.php:438
#: inc/mini-list.php:146 views/layout-new.php:9 views/layout-thread.php:227
msgid "Close"
msgstr ""

#: addons/giphy.php:323 addons/giphy.php:327 inc/notifications.php:313
msgid "GIF"
msgstr ""

#: addons/stickers.php:151
msgid "Stickers"
msgstr ""

#: addons/stickers.php:159
msgid "Latest"
msgstr ""

#: addons/stickers.php:190
msgid "You have not used any stickers yet"
msgstr ""

#: addons/stickers.php:192
msgid "No stickers found"
msgstr ""

#: addons/stickers.php:217 inc/notifications.php:308
msgid "Sticker"
msgstr ""

#: bp-better-messages.php:407
msgid "Me"
msgstr ""

#: bp-better-messages.php:408
msgid "typing..."
msgstr ""

#: bp-better-messages.php:409 views/layout-bulk.php:32
msgid "Sent"
msgstr ""

#: bp-better-messages.php:410
msgid "Delivered"
msgstr ""

#: bp-better-messages.php:411 inc/functions.php:871
msgid "Seen"
msgstr ""

#: bp-better-messages.php:412
#, php-format
msgid "You have %s new messages"
msgstr ""

#: bp-better-messages.php:413
msgid "Are you sure you want to delete this message?"
msgstr ""

#: bp-better-messages.php:414
msgid "Connection dropped! Most likely the user closed the browser"
msgstr ""

#: bp-better-messages.php:416
msgid "User rejected your call"
msgstr ""

#: bp-better-messages.php:417
msgid "User is offline at the moment. Try later."
msgstr ""

#: bp-better-messages.php:418
msgid "Webcam not available"
msgstr ""

#: bp-better-messages.php:419
msgid "Microphone not available"
msgstr ""

#: bp-better-messages.php:422
msgid "You are currently in call, are you sure you want to leave this page?"
msgstr ""

#: bp-better-messages.php:423
msgid ""
"This browser not support video calls feature yet. Please use another browser."
msgstr ""

#: bp-better-messages.php:424
msgid ""
"Enable browser push notifications to receive private messages when you are "
"offline?"
msgstr ""

#: bp-better-messages.php:425 views/layout-user-settings.php:85
msgid "Enable"
msgstr ""

#: bp-better-messages.php:426
msgid "Dismiss"
msgstr ""

#: bp-better-messages.php:427
msgid "Are you sure you want to mute this thread?"
msgstr ""

#: bp-better-messages.php:428
msgid "Are you sure you want to leave this thread?"
msgstr ""

#: bp-better-messages.php:429
msgid "Are you sure you want to unmute this thread?"
msgstr ""

#: bp-better-messages.php:430
msgid ""
"Are you sure you want to delete this thread and all its messages forever? "
"(This action is irreversible)"
msgstr ""

#: bp-better-messages.php:431
msgid ""
"Are you sure you want to delete all messages in this chat? (This action is "
"irreversible)"
msgstr ""

#: bp-better-messages.php:432
#, php-format
msgid "Exclude %s from this thread?"
msgstr ""

#: bp-better-messages.php:433
#, php-format
msgid "Exclude %s from this chat room?"
msgstr ""

#: bp-better-messages.php:434
msgid ""
"Realtime connection not established. Please wait until you will be connected "
"to realtime server and try again"
msgstr ""

#: bp-better-messages.php:437 inc/hooks.php:489
msgid "Maximize"
msgstr ""

#: bp-better-messages.php:439
msgid "Edit message"
msgstr ""

#: bp-better-messages.php:440 inc/functions.php:884
msgid "Reply"
msgstr ""

#: bp-better-messages.php:441
msgid "Edit"
msgstr ""

#: bp-better-messages.php:442
msgid "Copy text"
msgstr ""

#: bp-better-messages.php:443 inc/functions.php:1288 views/layout-bulk.php:70
msgid "Delete"
msgstr ""

#: bp-better-messages.php:444
msgid "Open"
msgstr ""

#: bp-better-messages.php:549
msgid "Use the TAB key to insert emoji faster"
msgstr ""

#: bp-better-messages.php:550
msgid "SEARCH"
msgstr ""

#: bp-better-messages.php:551
msgid "Diversity"
msgstr ""

#: bp-better-messages.php:552
msgid "Recent"
msgstr ""

#: bp-better-messages.php:553
msgid "Smileys & People"
msgstr ""

#: bp-better-messages.php:554
msgid "Animals & Nature"
msgstr ""

#: bp-better-messages.php:555
msgid "Food & Drink"
msgstr ""

#: bp-better-messages.php:556
msgid "Activity"
msgstr ""

#: bp-better-messages.php:557
msgid "Travel & Places"
msgstr ""

#: bp-better-messages.php:558
msgid "Objects"
msgstr ""

#: bp-better-messages.php:559
msgid "Symbols"
msgstr ""

#: bp-better-messages.php:560
msgid "Flags"
msgstr ""

#: inc/ajax.php:127
msgctxt "Combined view - Empty friends list"
msgid "No friends added yet"
msgstr ""

#: inc/ajax.php:160
msgctxt "Combined view - Empty groups list"
msgid "No groups added yet"
msgstr ""

#: inc/ajax.php:204
msgid "Exclude user from thread"
msgstr ""

#: inc/ajax.php:266 inc/mini-list.php:140
msgid "Friends"
msgstr ""

#: inc/ajax.php:279 inc/ajax.php:514 inc/functions.php:2511
msgid "User profile"
msgstr ""

#: inc/ajax.php:318 inc/component-group.php:37 inc/component.php:37
#: inc/hooks.php:472 inc/hooks.php:577 inc/mini-list.php:137
#: views/layout-settings.php:285
msgid "Messages"
msgstr ""

#: inc/ajax.php:412 inc/functions.php:850 inc/functions.php:1257
#: inc/hooks.php:614 views/layout-thread.php:88 views/layout-viewer.php:55
msgid "Deleted User"
msgstr ""

#: inc/ajax.php:422 inc/ajax.php:428 inc/functions.php:1267
#: inc/functions.php:1275 views/layout-chat-room.php:109
#: views/layout-chat-room.php:144 views/layout-group.php:106
#: views/layout-group.php:139 views/layout-thread.php:100
#: views/layout-thread.php:111 views/layout-thread.php:213
msgid "Participants"
msgstr ""

#: inc/ajax.php:435
#, php-format
msgid "%s matches"
msgstr ""

#: inc/ajax.php:452 inc/mini-list.php:143
msgid "Groups"
msgstr ""

#: inc/ajax.php:471 inc/functions.php:2543
msgid "Group homepage"
msgstr ""

#: inc/ajax.php:500
msgid "Members"
msgstr ""

#: inc/ajax.php:531 inc/functions.php:1713 inc/mini-list.php:170
msgid "Nothing found"
msgstr ""

#: inc/ajax.php:681 inc/ajax.php:997 inc/ajax.php:1879 inc/ajax.php:1905
msgid "Security error while deleting messages"
msgstr ""

#: inc/ajax.php:715
msgid "Deleted successfully"
msgstr ""

#: inc/ajax.php:730
msgid "Security error while changing thread option"
msgstr ""

#: inc/ajax.php:738
msgid "You can`t change options for this thread"
msgstr ""

#: inc/ajax.php:749 inc/ajax.php:809
msgid "Saved successfully"
msgstr ""

#: inc/ajax.php:762
msgid "Thread subject changed"
msgstr ""

#: inc/ajax.php:788
msgid "Security error while changing user option"
msgstr ""

#: inc/ajax.php:798
msgid "You can`t change options for this user"
msgstr ""

#: inc/ajax.php:888
msgid "You can`t add members to this thread"
msgstr ""

#: inc/ajax.php:932
msgid "You can`t exclude members from this thread"
msgstr ""

#: inc/ajax.php:938
msgid "Not found member in this thread"
msgstr ""

#: inc/ajax.php:1024
msgid "This message can`t be edited"
msgstr ""

#: inc/ajax.php:1054 inc/ajax.php:1496
msgid "Your message was empty."
msgstr ""

#: inc/ajax.php:1083
msgid "Message not found"
msgstr ""

#: inc/ajax.php:1546
msgid "Security error while starting new thread"
msgstr ""

#: inc/ajax.php:1694
msgid "Security error while deleting thread"
msgstr ""

#: inc/ajax.php:1705
msgid "You can`t delete this thread"
msgstr ""

#: inc/ajax.php:1830
msgid "Security error while recovering thread"
msgstr ""

#: inc/bulk.php:99
msgid "Admin disabled replies to this thread"
msgstr ""

#: inc/bulk.php:263
msgid "Message is empty"
msgstr ""

#: inc/bulk.php:267
msgid "No users was selected"
msgstr ""

#: inc/chats.php:96
msgid "Leave chat room"
msgstr ""

#: inc/chats.php:160
msgid "Chat Rooms"
msgstr ""

#: inc/chats.php:161
msgid "Chat Room"
msgstr ""

#: inc/chats.php:162 inc/chats.php:163
msgid "Create new Chat Room"
msgstr ""

#: inc/chats.php:164
msgid "Edit Chat Room"
msgstr ""

#: inc/chats.php:165
msgid "New Chat Room"
msgstr ""

#: inc/chats.php:188
msgid "Chat settings"
msgstr ""

#: inc/chats.php:205 inc/chats.php:273
msgid "You must join this chat room to send messages"
msgstr ""

#: inc/chats.php:206 inc/chats.php:279
msgid "Join chat room"
msgstr ""

#: inc/chats.php:207 inc/chats.php:297
msgid "You are not allowed to join this chat room"
msgstr ""

#: inc/chats.php:208 inc/chats.php:303
msgid "You are not allowed to reply in this chat room"
msgstr ""

#: inc/chats.php:209 inc/chats.php:291
msgid "You must login to website to send messages"
msgstr ""

#: inc/chats.php:210 inc/chats.php:285
msgid "Login"
msgstr ""

#: inc/chats.php:431 views/layout-settings.php:373
msgid "Messages styling"
msgstr ""

#: inc/chats.php:436 inc/chats.php:453
msgid "Default"
msgstr ""

#: inc/chats.php:438 views/layout-settings.php:379
msgid "Standard"
msgstr ""

#: inc/chats.php:440 views/layout-settings.php:383
msgid "Modern"
msgstr ""

#: inc/chats.php:447 views/layout-settings.php:392
msgid "Modern messages layout"
msgstr ""

#: inc/chats.php:457 views/layout-settings.php:398
msgid "My messages at left side"
msgstr ""

#: inc/chats.php:461 views/layout-settings.php:402
msgid "My messages at right side"
msgstr ""

#: inc/chats.php:465 views/layout-settings.php:406
msgid "All messages at left side"
msgstr ""

#: inc/chats.php:473
msgid "Must Join Message"
msgstr ""

#: inc/chats.php:474 inc/chats.php:492 inc/chats.php:501 inc/chats.php:510
msgid "HTML allowed"
msgstr ""

#: inc/chats.php:483
msgid "Join Button Text"
msgstr ""

#: inc/chats.php:491
msgid "Not Allowed To Join Text"
msgstr ""

#: inc/chats.php:500
msgid "Not Allowed To Reply Text"
msgstr ""

#: inc/chats.php:509
msgid "Must Login Text"
msgstr ""

#: inc/chats.php:518
msgid "Login Button Text"
msgstr ""

#: inc/component-group.php:161
msgid "Group Messages"
msgstr ""

#: inc/component-group.php:165
msgid "Enabled"
msgstr ""

#: inc/component-group.php:170
msgid "Disabled"
msgstr ""

#: inc/component.php:109
#, php-format
msgctxt "Messages list sub nav"
msgid "Messages <span class=\"%s bp-better-messages-unread count\">%s</span>"
msgstr ""

#: inc/component.php:121
msgid "Threads"
msgstr ""

#: inc/component.php:134 views/layout-index.php:83 views/layout-index.php:149
msgid "Starred"
msgstr ""

#: inc/component.php:147 inc/functions.php:2146 inc/mini-list.php:127
#: views/layout-bulk.php:9 views/layout-chat-room.php:54
#: views/layout-group.php:50 views/layout-index.php:35
#: views/layout-index.php:78 views/layout-index.php:144
#: views/layout-thread.php:35
msgid "New Thread"
msgstr ""

#: inc/component.php:167
#, php-format
msgctxt "Messages list sub nav"
msgid "Messages <span class=\"%s\">%s</span>"
msgstr ""

#: inc/component.php:169
msgctxt "Messages list sub nav"
msgid "Messages"
msgstr ""

#: inc/functions.php:1039
#, php-format
msgid "Profile picture of %s"
msgstr ""

#: inc/functions.php:1297
msgid "Thread was deleted."
msgstr ""

#: inc/functions.php:1298
msgid "Recover?"
msgstr ""

#: inc/functions.php:1573
msgid "Thread not found."
msgstr ""

#: inc/functions.php:1581 inc/functions.php:1654
msgid "Access restricted"
msgstr ""

#: inc/functions.php:2013
msgid "Get WebSocket License"
msgstr ""

#: inc/functions.php:2017
#, php-format
msgid ""
"<a href=\"%s\" target=\"_blank\">Download</a> and install Premium version of "
"plugin to use this feature"
msgstr ""

#: inc/functions.php:2073
msgid "My profile"
msgstr ""

#: inc/functions.php:2115 inc/options.php:203
msgid "Settings"
msgstr ""

#: inc/functions.php:2132 views/layout-bulk.php:424
#: views/layout-chat-room.php:233 views/layout-group.php:218
#: views/layout-new.php:146 views/layout-search.php:45
#: views/layout-starred.php:35 views/layout-thread.php:300
#: views/layout-user-settings.php:184
msgid "Tap to open messages"
msgstr ""

#: inc/functions.php:2152 inc/mini-list.php:182 inc/mini-list.php:199
#: views/layout-chat-room.php:59 views/layout-group.php:55
#: views/layout-index.php:41 views/layout-thread.php:41
msgid "Search..."
msgstr ""

#: inc/functions.php:2190
msgid "Everyone"
msgstr ""

#: inc/functions.php:2191
msgid "Only Friends"
msgstr ""

#: inc/functions.php:2192
msgid "Nobody"
msgstr ""

#: inc/functions.php:2285 inc/functions.php:2287
msgid "No Subject"
msgstr ""

#: inc/functions.php:2607
msgctxt "Combined View Tabs"
msgid "Messages"
msgstr ""

#: inc/functions.php:2611
msgctxt "Combined View Tabs"
msgid "Friends"
msgstr ""

#: inc/functions.php:2614
msgctxt "Combined View Tabs"
msgid "Groups"
msgstr ""

#: inc/hooks.php:440 inc/hooks.php:455 inc/hooks.php:1232 inc/hooks.php:1247
#: inc/hooks.php:1295 inc/hooks.php:2253 inc/shortcodes.php:65
#: inc/shortcodes.php:222
msgid "Private Message"
msgstr ""

#: inc/hooks.php:490
msgid "Minimize"
msgstr ""

#: inc/hooks.php:759
#, php-format
msgid "You cant start new thread now. Please wait %s seconds."
msgstr ""

#: inc/hooks.php:791
msgid "Your message was not sent. User muted this thread."
msgstr ""

#: inc/hooks.php:804
msgid "Delete thread and all messages"
msgstr ""

#: inc/hooks.php:804
msgid "Delete thread"
msgstr ""

#: inc/hooks.php:813
msgid "Delete all messages in this thread"
msgstr ""

#: inc/hooks.php:815
msgid "Delete all messages in this chat"
msgstr ""

#: inc/hooks.php:819
msgid "Clear messages"
msgstr ""

#: inc/hooks.php:831
msgid "Unmute thread notifications"
msgstr ""

#: inc/hooks.php:831
msgid "Unmute thread"
msgstr ""

#: inc/hooks.php:833
msgid "Mute thread notifications"
msgstr ""

#: inc/hooks.php:833
msgid "Mute thread"
msgstr ""

#: inc/hooks.php:845
msgid "Block user"
msgstr ""

#: inc/hooks.php:858 views/layout-thread.php:221
msgid "Add new participants"
msgstr ""

#: inc/hooks.php:862
msgid "Leave thread"
msgstr ""

#: inc/hooks.php:913
msgid "You don't have sufficient balance to start new thread"
msgstr ""

#: inc/hooks.php:938
msgid "You don't have sufficient balance to reply"
msgstr ""

#: inc/hooks.php:956
#, php-format
msgctxt "MyCred Log Entry"
msgid "Better Messages charge for new thread #%d"
msgstr ""

#: inc/hooks.php:971
#, php-format
msgctxt "MyCred Log Entry"
msgid "Better Messages charge for message #%d"
msgstr ""

#: inc/hooks.php:1053
msgid "You can't message a blocked member."
msgstr ""

#: inc/hooks.php:1075
msgid "You can't message this member."
msgstr ""

#: inc/hooks.php:1139
#, php-format
msgid "Left \"%s\""
msgstr ""

#: inc/hooks.php:1141
#, php-format
msgid "Joined \"%s\""
msgstr ""

#: inc/hooks.php:1146
msgid "This message was deleted."
msgstr ""

#: inc/hooks.php:1212 inc/hooks.php:1300
#, php-format
msgctxt "Messages list sub nav"
msgid "Messages <span class=\"%s bp-better-messages-unread\">%s</span>"
msgstr ""

#: inc/hooks.php:1266
msgid "You need to login to have access to profiles."
msgstr ""

#: inc/hooks.php:1276
msgid "This user does not exist."
msgstr ""

#: inc/hooks.php:1339 inc/hooks.php:1347
msgid "Your membership does not allow to use messages"
msgstr ""

#: inc/hooks.php:1805
msgid "You can start conversation only with 1 user per thread"
msgstr ""

#: inc/hooks.php:1835
msgid "You were blocked by recipient"
msgstr ""

#: inc/hooks.php:1956
msgid "You must become friends to send messages"
msgstr ""

#: inc/hooks.php:1996
#, php-format
msgid "You already have threads with %s"
msgstr ""

#: inc/hooks.php:2018
#, php-format
msgid "%s allows only friends to message him"
msgstr ""

#: inc/hooks.php:2023
#, php-format
msgid "%s not allow to message him"
msgstr ""

#: inc/hooks.php:2046
#, php-format
msgid "%s not on your friends list"
msgstr ""

#: inc/hooks.php:2218
msgid "Every Fifteen Minutes"
msgstr ""

#: inc/hooks.php:2223
msgid "Every Minute"
msgstr ""

#: inc/hooks.php:2231
msgid "Better Messages Notifications Interval"
msgstr ""

#. translators: do not remove {} brackets or translate its contents.
#: inc/install.php:17 inc/notifications.php:90
msgid "[{{{site.name}}}] You have unread messages: {{subject}}"
msgstr ""

#. translators: do not remove {} brackets or translate its contents.
#: inc/install.php:19 inc/notifications.php:92
msgid ""
"You have unread messages: &quot;{{subject}}&quot;\n"
"\n"
"{{{messages.html}}}\n"
"\n"
"<a href=\"{{{thread.url}}}\">Go to the discussion</a> to reply or catch up "
"on the conversation."
msgstr ""

#. translators: do not remove {} brackets or translate its contents.
#: inc/install.php:21 inc/notifications.php:94
msgid ""
"You have unread messages: \"{{subject}}\"\n"
"\n"
"{{messages.raw}}\n"
"\n"
"Go to the discussion to reply or catch up on the conversation: {{{thread."
"url}}}"
msgstr ""

#: inc/install.php:25 inc/notifications.php:98
msgid "A member has unread private messages."
msgstr ""

#: inc/mini.php:37 inc/mini.php:39 inc/strings.php:27
msgid "Minimize thread"
msgstr ""

#: inc/notifications.php:344
#, php-format
msgid "%s wrote:"
msgstr ""

#: inc/notifications.php:400
#, php-format
msgctxt "Email notification header for non BuddyPress websites"
msgid "You have unread messages: \"%s\""
msgstr ""

#: inc/notifications.php:402
msgctxt "Email notification header for non BuddyPress websites"
msgid "You have unread messages:"
msgstr ""

#: inc/notifications.php:520
#, php-format
msgid "Hi %s,"
msgstr ""

#: inc/notifications.php:523
#, php-format
msgid ""
"<a href=\"%s\">Go to the discussion</a> to reply or catch up on the "
"conversation."
msgstr ""

#: inc/options.php:58
msgid "Your limit for replies is exceeded"
msgstr ""

#: inc/options.php:60
msgid "You are not allowed to start new threads"
msgstr ""

#: inc/options.php:61
msgid "Your message contains a word from blacklist"
msgstr ""

#: inc/options.php:64
msgid "You are not allowed to reply"
msgstr ""

#: inc/options.php:66
msgid "Message hidden"
msgstr ""

#: inc/options.php:144
msgctxt "Settings page"
msgid "Not enough points to send a new message."
msgstr ""

#: inc/options.php:146
msgctxt "Settings page"
msgid "Not enough points to start a new conversation."
msgstr ""

#. Plugin Name of the plugin/theme
#: inc/options.php:192 inc/options.php:193 inc/options.php:202
#: views/layout-settings.php:282
msgid "Better Messages"
msgstr ""

#: inc/options.php:212 inc/options.php:213 views/layout-viewer.php:38
msgid "Messages Viewer"
msgstr ""

#: inc/premium.php:148
msgid "New friendship request"
msgstr ""

#: inc/premium.php:163
msgid "Friendship request accepted"
msgstr ""

#: inc/premium.php:623 inc/strings.php:3
#, php-format
msgid "New message from %s"
msgstr ""

#: inc/premium.php:624 inc/strings.php:4
#, php-format
msgid "You have new message from %s"
msgstr ""

#: inc/premium.php:964 inc/strings.php:30
msgctxt "User status"
msgid "Online"
msgstr ""

#: inc/premium.php:969 inc/strings.php:29
msgctxt "User status"
msgid "Away"
msgstr ""

#: inc/premium.php:974 inc/strings.php:28
msgctxt "User status"
msgid "Do not disturb"
msgstr ""

#: inc/premium.php:975
msgctxt "User status description"
msgid "You will not receive sound notifications"
msgstr ""

#: inc/strings.php:34
msgid "Record Voice Message"
msgstr ""

#: views/layout-bulk.php:15
msgid "Reports"
msgstr ""

#: views/layout-bulk.php:30 views/layout-bulk.php:150 views/layout-new.php:86
msgid "Subject"
msgstr ""

#: views/layout-bulk.php:31 views/layout-viewer.php:43
msgid "Sender"
msgstr ""

#: views/layout-bulk.php:33
msgid "Read"
msgstr ""

#: views/layout-bulk.php:34
msgid "Date"
msgstr ""

#: views/layout-bulk.php:35
msgid "Disable Reply"
msgstr ""

#: views/layout-bulk.php:75
msgid "No reports yet."
msgstr ""

#: views/layout-bulk.php:86
msgid "Send To:"
msgstr ""

#: views/layout-bulk.php:91
msgid "All Users"
msgstr ""

#: views/layout-bulk.php:95
msgid "Users with Role"
msgstr ""

#: views/layout-bulk.php:112
msgid "Group"
msgstr ""

#: views/layout-bulk.php:124
msgid "Users selected"
msgstr ""

#: views/layout-bulk.php:128
msgid "Options"
msgstr ""

#: views/layout-bulk.php:133
msgid "Disallow reply to this message"
msgstr ""

#: views/layout-bulk.php:137
msgid "Hide this thread from your thread list"
msgstr ""

#: views/layout-bulk.php:138
msgid ""
"If you are messaging to many users better to hide new threads from your "
"thread list."
msgstr ""

#: views/layout-bulk.php:142
msgid "Add all recipients to one thread"
msgstr ""

#: views/layout-bulk.php:157 views/layout-new.php:98
#: views/layout-settings.php:1289 views/layout-viewer.php:44
msgid "Message"
msgstr ""

#: views/layout-bulk.php:159 views/layout-chat-room.php:190
#: views/layout-group.php:175 views/layout-new.php:101
#: views/layout-thread.php:261
msgid "Write your message"
msgstr ""

#: views/layout-bulk.php:168
msgid "Start Messaging"
msgstr ""

#: views/layout-bulk.php:297
msgid "Users can`t reply to this message anymore."
msgstr ""

#: views/layout-bulk.php:299
msgid "Users can reply to this message now."
msgstr ""

#: views/layout-bulk.php:312
#, php-format
msgid "Are you sure you want to delete %d thread(s) and report?"
msgstr ""

#: views/layout-chat-room.php:97 views/layout-group.php:93
#: views/layout-search.php:15 views/layout-starred.php:14
#: views/layout-thread.php:80 views/layout-user-settings.php:20
msgid "Back"
msgstr ""

#: views/layout-chat-room.php:119 views/layout-group.php:115
#: views/layout-thread.php:121
msgid "More"
msgstr ""

#: views/layout-chat-room.php:166
msgid "Only participants can see this chat room messages"
msgstr ""

#: views/layout-chat-room.php:171 views/layout-group.php:156
#: views/layout-thread.php:243
msgid "Write the message to start conversation"
msgstr ""

#: views/layout-chat-room.php:195 views/layout-group.php:180
#: views/layout-new.php:109 views/layout-thread.php:266
msgid "Send Message"
msgstr ""

#: views/layout-index.php:115 views/layout-index.php:183
msgid "No messages yet!"
msgstr ""

#: views/layout-index.php:117 views/layout-index.php:129
#: views/layout-index.php:185
msgid "Start new conversation"
msgstr ""

#: views/layout-index.php:126
msgid "Select thread to display messages"
msgstr ""

#: views/layout-index.php:128
msgid "or"
msgstr ""

#: views/layout-new.php:12
msgid "Mass Message"
msgstr ""

#: views/layout-new.php:21
msgctxt "New threads screen"
msgid "Start new conversation"
msgstr ""

#: views/layout-new.php:60
#, php-format
msgctxt "New threads screen"
msgid "Add <strong>%s</strong> to new conversation"
msgstr ""

#: views/layout-new.php:75
msgid "Send To (Username or Friend's Name)"
msgstr ""

#: views/layout-search.php:39
msgid "No messages found"
msgstr ""

#: views/layout-settings.php:284
msgid "General"
msgstr ""

#: views/layout-settings.php:286
msgid "Integrations"
msgstr ""

#: views/layout-settings.php:287
msgid "Mini Widgets"
msgstr ""

#: views/layout-settings.php:288
msgid "Mobile"
msgstr ""

#: views/layout-settings.php:289
msgid "Attachments"
msgstr ""

#: views/layout-settings.php:290 views/layout-user-settings.php:48
msgid "Notifications"
msgstr ""

#: views/layout-settings.php:291
msgid "Restrictions"
msgstr ""

#: views/layout-settings.php:292
msgid "Sounds"
msgstr ""

#: views/layout-settings.php:293
msgid "Calls"
msgstr ""

#: views/layout-settings.php:294
msgid "Group Calls"
msgstr ""

#: views/layout-settings.php:295
msgid "Customization"
msgstr ""

#: views/layout-settings.php:297
msgid "Shortcodes"
msgstr ""

#: views/layout-settings.php:298
msgid "Export/Import"
msgstr ""

#: views/layout-settings.php:309 views/layout-settings.php:315
msgid "Refresh mechanism"
msgstr ""

#: views/layout-settings.php:316
msgid "AJAX"
msgstr ""

#: views/layout-settings.php:320
msgid "WebSocket"
msgstr ""

#: views/layout-settings.php:331 views/layout-settings.php:337
#: views/layout-settings.php:352 views/layout-settings.php:446
msgid "Thread Refresh Interval"
msgstr ""

#: views/layout-settings.php:332
msgid "Ajax check interval on open thread"
msgstr ""

#: views/layout-settings.php:346
msgid "Site Refresh Interval"
msgstr ""

#: views/layout-settings.php:347
msgid "Ajax check interval on other sites pages"
msgstr ""

#: views/layout-settings.php:360
msgid "Enable Encryption"
msgstr ""

#: views/layout-settings.php:361
msgid ""
"Encrypts all sensitive content before transfer to websocket server and "
"decrypt on client site with special secret keys not known by our side."
msgstr ""

#: views/layout-settings.php:415
msgid "Modern messages roundness"
msgstr ""

#: views/layout-settings.php:416
msgid "Bigger value will result to more rounded borders"
msgstr ""

#: views/layout-settings.php:425
msgid "User Statuses"
msgstr ""

#: views/layout-settings.php:426
msgid "Allow users to set their status: Online, Away or Do not disturb"
msgstr ""

#: views/layout-settings.php:440
msgid "Number of Messages"
msgstr ""

#: views/layout-settings.php:441
msgid ""
"Number of Messages per request on user open thread or loading old messages "
"through ajax"
msgstr ""

#: views/layout-settings.php:454
msgid "Better Messages Location"
msgstr ""

#: views/layout-settings.php:455
msgid "Choose the page where Better Messages will be located"
msgstr ""

#: views/layout-settings.php:473
msgid "Select page"
msgstr ""

#: views/layout-settings.php:476
msgid "Show in BuddyPress profile"
msgstr ""

#: views/layout-settings.php:480
msgid "Show in Ultimate Member profile"
msgstr ""

#: views/layout-settings.php:513
msgid "Show in Asgaros Forum Profile"
msgstr ""

#: views/layout-settings.php:517
msgid "Show in WooCommerce My Account"
msgstr ""

#: views/layout-settings.php:531
#, php-format
msgid ""
"You can use <code>%s</code> shortcode to place chat in specific place of "
"your selected page, if you not used this shortcode all page content will be "
"replaced."
msgstr ""

#: views/layout-settings.php:537
msgid "BuddyPress Profile Slug"
msgstr ""

#: views/layout-settings.php:538
msgid ""
"Change messages tab URL slug in BuddyPress profile (\"messages\" slug is not "
"allowed)"
msgstr ""

#: views/layout-settings.php:549
msgid "Compatibility Mode"
msgstr ""

#: views/layout-settings.php:550
msgid ""
"Enable this option if shortcode displayed instead of plugin in BuddyPress "
"profile/groups"
msgstr ""

#: views/layout-settings.php:558
msgid "Combined View"
msgstr ""

#: views/layout-settings.php:559
msgid "Always show threads list on left side of thread"
msgstr ""

#: views/layout-settings.php:568
msgid "Full Screen Mode"
msgstr ""

#: views/layout-settings.php:569
msgid "Show full screen button for desktop browsers"
msgstr ""

#: views/layout-settings.php:578
msgid "Show My Profile Button"
msgstr ""

#: views/layout-settings.php:579
msgid "Show my profile button at the messages bottom part"
msgstr ""

#: views/layout-settings.php:588
msgid "Show Private Message Link at Members List"
msgstr ""

#: views/layout-settings.php:596
msgid "Enable Smart Cache"
msgstr ""

#: views/layout-settings.php:597
msgid ""
"Enable smart cache of some plugin logic that shouldnt be noticed by users, "
"but improve response times"
msgstr ""

#: views/layout-settings.php:620
msgid ""
"This website using WebSocket plugin version, but has no active license "
"attached."
msgstr ""

#: views/layout-settings.php:621
#, php-format
msgid ""
"If you have license and it must be attached to this website, try to press "
"sync button in <a href=\"%s\">your account</a>."
msgstr ""

#: views/layout-settings.php:626
#, php-format
msgid ""
"Seems like this website has active WebSocket License, but you are still "
"using free version of plugin. Try to download and install plugin from <a "
"href=\"%s\">your account</a> page."
msgstr ""

#: views/layout-settings.php:631
#, php-format
msgid "This website has domain name <b>%s</b>"
msgstr ""

#: views/layout-settings.php:632
msgid ""
"Double-checking if WebSocket server know about this domain and sync is fine"
msgstr ""

#: views/layout-settings.php:643
msgid ""
"All good, WebSocket server know about this domain, all should be working "
"good."
msgstr ""

#: views/layout-settings.php:646
msgid ""
"Oh no, WebSocket server dont know about this domain, realtime functionality "
"will not work. If you just activated the license at this website wait 5-15 "
"mins and check it again."
msgstr ""

#: views/layout-settings.php:656
msgid ""
"For the best performance disable WP Cron and schedule it with your server "
"scheduler."
msgstr ""

#: views/layout-settings.php:657
msgid "How to Disable WP-Cron for Faster Performance"
msgstr ""

#: views/layout-settings.php:658
msgid "This message will disappear when WP Cron is disabled."
msgstr ""

#: views/layout-settings.php:670
msgid "Easy Start Thread"
msgstr ""

#: views/layout-settings.php:671
msgid ""
"When clicking the Private Message button user will be immediately redirected "
"to new thread instead of new message screen"
msgstr ""

#: views/layout-settings.php:679
msgid "Enable replies to messages"
msgstr ""

#: views/layout-settings.php:680
msgid "Users will be able to select messages to reply"
msgstr ""

#: views/layout-settings.php:688
msgid "Allow users to edit messages"
msgstr ""

#: views/layout-settings.php:689
msgid "Allow users to edit their messages only"
msgstr ""

#: views/layout-settings.php:697
msgid "Allow users to delete messages"
msgstr ""

#: views/layout-settings.php:698
msgid "Allow users to delete their messages only"
msgstr ""

#: views/layout-settings.php:706
msgid "Disable Threads with multiple participants"
msgstr ""

#: views/layout-settings.php:707
msgid "Don`t allow to create threads with multiple participants"
msgstr ""

#: views/layout-settings.php:715
msgid "Allow users to leave threads with multiple participants"
msgstr ""

#: views/layout-settings.php:716
msgid ""
"Allow users to leave threads with multiple participants (creator can`t leave "
"thread he started)"
msgstr ""

#: views/layout-settings.php:724
msgid "Disable Multiple Threads"
msgstr ""

#: views/layout-settings.php:725
msgid "This will prevent users from starting few threads with same user"
msgstr ""

#: views/layout-settings.php:733
msgid "Auto Redirect to Existing Thread"
msgstr ""

#: views/layout-settings.php:734
msgid ""
"This will redirect user to existing thread with another user if they already "
"have thread and Disable Multiple Threads is enabled"
msgstr ""

#: views/layout-settings.php:743
msgid "Messages Status"
msgstr ""

#: views/layout-settings.php:744
msgid "Enable messages status functionality"
msgstr ""

#: views/layout-settings.php:758
msgid "Disable additional security check when deleting thread"
msgstr ""

#: views/layout-settings.php:759
msgid "Check this if you have issue with thread deleting"
msgstr ""

#: views/layout-settings.php:767
msgid "Disable users search"
msgstr ""

#: views/layout-settings.php:768
msgid "Disables suggestions when starting new thread"
msgstr ""

#: views/layout-settings.php:776
msgctxt "Settings page"
msgid "Users suggestions"
msgstr ""

#: views/layout-settings.php:777
msgctxt "Settings page"
msgid ""
"Enable users suggestions on new threads screen for the fast selection of "
"users"
msgstr ""

#: views/layout-settings.php:778
msgctxt "Settings page"
msgid "Friends are listed first, after that listed lastly active users"
msgstr ""

#: views/layout-settings.php:786
msgid "Search all users"
msgstr ""

#: views/layout-settings.php:787
msgid "Enable search among all users when starting new thread"
msgstr ""

#: views/layout-settings.php:795
msgid "Enable oEmbed for popular services"
msgstr ""

#: views/layout-settings.php:796
msgid ""
"oEmbed YouTube, Vimeo, VideoPress, Flickr, DailyMotion, Kickstarter, Meetup."
"com, Mixcloud, SoundCloud and more"
msgstr ""

#: views/layout-settings.php:805
msgid "Enable nice links"
msgstr ""

#: views/layout-settings.php:806
msgid ""
"Nice links finds link in user messages, fetching title and description if "
"available and shows it at the bottom of message"
msgstr ""

#: views/layout-settings.php:815
msgid "Disable Subject"
msgstr ""

#: views/layout-settings.php:816
msgid "Disable Subject when starting new thread"
msgstr ""

#: views/layout-settings.php:825
msgid "Disable Send on Enter for Desktop devices"
msgstr ""

#: views/layout-settings.php:841
msgid "Mini Threads"
msgstr ""

#: views/layout-settings.php:842
msgid "Enables mini threads list widget fixed to the bottom of browser window"
msgstr ""

#: views/layout-settings.php:846 views/layout-settings.php:861
msgid "Small Chats"
msgstr ""

#: views/layout-settings.php:856
msgid "Mini Chats"
msgstr ""

#: views/layout-settings.php:857
msgid "Enables mini chats fixed to the bottom of browser window"
msgstr ""

#: views/layout-settings.php:873
msgid "Add close button to Mini Threads & Friends Widget"
msgstr ""

#: views/layout-settings.php:884
msgid "Mini Chats Height"
msgstr ""

#: views/layout-settings.php:885
msgid "Mini chats height in PX."
msgstr ""

#: views/layout-settings.php:895
msgid "Mini Threads & Friends height"
msgstr ""

#: views/layout-settings.php:896
msgid "Mini windows height in PX."
msgstr ""

#: views/layout-settings.php:905
msgid "Audio Call button in mini chats"
msgstr ""

#: views/layout-settings.php:906
msgid "Add audio call button to the mini chat"
msgstr ""

#: views/layout-settings.php:916
msgid "Video Call button in mini chats"
msgstr ""

#: views/layout-settings.php:917
msgid "Add video call button to the mini chat"
msgstr ""

#: views/layout-settings.php:934
msgid "Enable Mobile Chat at Any Page"
msgstr ""

#: views/layout-settings.php:935
msgid ""
"Adds button fixed to the right corner on mobile devices, on click fully "
"featured messaging will appear in full screen mode"
msgstr ""

#: views/layout-settings.php:944
msgid "Mobile Chat button position"
msgstr ""

#: views/layout-settings.php:950
msgid "Left"
msgstr ""

#: views/layout-settings.php:954
msgid "Right"
msgstr ""

#: views/layout-settings.php:963
msgid "Mobile Chat button margin from bottom (px)"
msgstr ""

#: views/layout-settings.php:972
msgid "Dont show Mobile Chat button"
msgstr ""

#: views/layout-settings.php:973
msgid "Dont show mobile button to following roles"
msgstr ""

#: views/layout-settings.php:986
msgid "Enable Full Screen Mode for Touch Screens"
msgstr ""

#: views/layout-settings.php:990 views/layout-settings.php:1001
msgid "Recommended"
msgstr ""

#: views/layout-settings.php:997
msgid "Auto open full screen mode when opening messages page"
msgstr ""

#: views/layout-settings.php:1007
msgid "Disable Send on Enter for Touch Screens"
msgstr ""

#: views/layout-settings.php:1016
msgid "Disable Tap to Open for Touch Screens"
msgstr ""

#: views/layout-settings.php:1025
msgctxt "Settings page"
msgid "Hide Possible Overlaying Elements"
msgstr ""

#: views/layout-settings.php:1026
msgctxt "Settings page"
msgid "If in mobile view something overlaying the messages enable this option"
msgstr ""

#: views/layout-settings.php:1043
msgid "Enable files"
msgstr ""

#: views/layout-settings.php:1044
msgid "Enable file sharing between users"
msgstr ""

#: views/layout-settings.php:1052
msgid "Hide Attachments"
msgstr ""

#: views/layout-settings.php:1053
msgid "Hides attachments from media gallery"
msgstr ""

#: views/layout-settings.php:1061
msgid "Random file names"
msgstr ""

#: views/layout-settings.php:1062
msgid "Changes file names to random to improve users privacy"
msgstr ""

#: views/layout-settings.php:1070
msgid "Delete attachment after"
msgstr ""

#: views/layout-settings.php:1078
msgid "Max attachment size"
msgstr ""

#: views/layout-settings.php:1086 views/layout-settings.php:1091
msgid "Allowed formats"
msgstr ""

#: views/layout-settings.php:1118
msgid "Title notifications"
msgstr ""

#: views/layout-settings.php:1119
msgid "Show unread threads number in website title (browser tab)"
msgstr ""

#: views/layout-settings.php:1127
msgid "Mute Threads"
msgstr ""

#: views/layout-settings.php:1128
msgid "When enabled users will be able to mute threads"
msgstr ""

#: views/layout-settings.php:1136
msgid "Replace Standard BuddyPress Email Notifications"
msgstr ""

#: views/layout-settings.php:1137
msgid ""
"When enabled instead of standard notification on each new message, plugin "
"will group messages by thread and send it every 15 minutes with cron job."
msgstr ""

#: views/layout-settings.php:1146
msgctxt "Settings page"
msgid "Auto create BuddyPress Email template if its missing"
msgstr ""

#: views/layout-settings.php:1148
msgctxt "Settings page"
msgid ""
"You need to disable it only if you modified email template and plugin try to "
"replace it"
msgstr ""

#: views/layout-settings.php:1158
msgid "Send notifications every (minutes)"
msgstr ""

#: views/layout-settings.php:1159 views/layout-settings.php:1254
msgid "Set to 0 to disable"
msgstr ""

#: views/layout-settings.php:1168
msgctxt "Settings page"
msgid "Send email after user is not offline for (minutes)"
msgstr ""

#: views/layout-settings.php:1177
msgid ""
"Stop messages notifications to be added to BuddyPress Notifications Bell"
msgstr ""

#: views/layout-settings.php:1178
msgid "This will work only with setting above"
msgstr ""

#: views/layout-settings.php:1186
msgid "Enable Browser Push Notifications"
msgstr ""

#: views/layout-settings.php:1187
msgid ""
"Allow users to enable web push notifications, so they can receive messages "
"even with closed browser"
msgstr ""

#: views/layout-settings.php:1188
msgid ""
"Supported in all major browsers like: Chrome, Opera, Firefox, IE, Edge and "
"others"
msgstr ""

#: views/layout-settings.php:1198
msgid "Disable new messages onsite notifications"
msgstr ""

#: views/layout-settings.php:1207
msgid "Additional real time on site notifications"
msgstr ""

#: views/layout-settings.php:1208
msgid "How it works?"
msgstr ""

#: views/layout-settings.php:1221
msgid "BuddyPress Friends"
msgstr ""

#: views/layout-settings.php:1225
msgid "BuddyPress Groups"
msgstr ""

#: views/layout-settings.php:1241
msgid "Allow users to restrict who can start conversations with them"
msgstr ""

#: views/layout-settings.php:1242
msgid ""
"Allow users to select who start conversations with them in plugin user "
"settings"
msgstr ""

#: views/layout-settings.php:1252
msgid "Rate limiting new threads (seconds)"
msgstr ""

#: views/layout-settings.php:1253
msgid "Limit new threads creation to prevent users spam"
msgstr ""

#: views/layout-settings.php:1263
msgid "Restrict users from deleting threads"
msgstr ""

#: views/layout-settings.php:1264
msgid ""
"Disable users from being able to delete thread (admin always can delete)"
msgstr ""

#: views/layout-settings.php:1273
msgid "Role to Role restrictions"
msgstr ""

#: views/layout-settings.php:1274
msgid "Disable users from being able to write each other based on user role"
msgstr ""

#: views/layout-settings.php:1281
msgid "No role block rules added"
msgstr ""

#: views/layout-settings.php:1287
msgid "From"
msgstr ""

#: views/layout-settings.php:1288
msgid "To"
msgstr ""

#: views/layout-settings.php:1320
msgid "Add new rule"
msgstr ""

#: views/layout-settings.php:1340
msgid "You cannot send messages to this user"
msgstr ""

#: views/layout-settings.php:1391
msgid "Rate limiting for new replies"
msgstr ""

#: views/layout-settings.php:1392
msgid "Limit max amount of replies within timeframe"
msgstr ""

#: views/layout-settings.php:1399
msgid "Role"
msgstr ""

#: views/layout-settings.php:1400
msgid "Limitation (0 to disable)"
msgstr ""

#: views/layout-settings.php:1417
msgid "messages per"
msgstr ""

#: views/layout-settings.php:1419
msgid "Hour"
msgstr ""

#: views/layout-settings.php:1420
msgid "Day"
msgstr ""

#: views/layout-settings.php:1433
msgid "Rate limiting for new replies message"
msgstr ""

#: views/layout-settings.php:1442
msgid "Restrict the creation of a new thread"
msgstr ""

#: views/layout-settings.php:1443
msgid "Selected roles will not be allowed to start new threads"
msgstr ""

#: views/layout-settings.php:1456
msgid "Restrict the creation of a new thread message"
msgstr ""

#: views/layout-settings.php:1465
msgid "Remove new thread button for restricted users"
msgstr ""

#: views/layout-settings.php:1474
msgid "Restrict new replies"
msgstr ""

#: views/layout-settings.php:1475
msgid "Selected roles will not be allowed to reply"
msgstr ""

#: views/layout-settings.php:1487
msgid "Restrict new replies message"
msgstr ""

#: views/layout-settings.php:1496
msgid "Restrict from viewing message"
msgstr ""

#: views/layout-settings.php:1497
msgid ""
"Selected roles will see message configured below instead of real message"
msgstr ""

#: views/layout-settings.php:1509
msgid "Restrict viewing message"
msgstr ""

#: views/layout-settings.php:1518
msgid "Restrict from viewing mini widgets"
msgstr ""

#: views/layout-settings.php:1519
msgid "Selected roles will not see selected widgets"
msgstr ""

#: views/layout-settings.php:1571
msgid "Bad Words List"
msgstr ""

#: views/layout-settings.php:1572
msgid "One word per line"
msgstr ""

#: views/layout-settings.php:1581
msgid "Bad Words List message"
msgstr ""

#: views/layout-settings.php:1595
msgid ""
"Website must to have SSL certificate in order to audio and video calls work."
msgstr ""

#: views/layout-settings.php:1596
msgid ""
"This is security requirements by browsers. Contact your hosting company to "
"enable SSL certificate at your website."
msgstr ""

#: views/layout-settings.php:1597
msgid "This notice will be hidden when website will work via HTTPS"
msgstr ""

#: views/layout-settings.php:1605
msgid "Enable Video Calls"
msgstr ""

#: views/layout-settings.php:1606
msgid "Allow users to make video calls between each other"
msgstr ""

#: views/layout-settings.php:1607
msgid ""
"Video calls are possible only with websocket version, its using most secure "
"and modern WebRTC technology to empower video chats."
msgstr ""

#: views/layout-settings.php:1616
msgid "Enable Audio Calls"
msgstr ""

#: views/layout-settings.php:1617
msgid "Allow users to make audio calls between each other"
msgstr ""

#: views/layout-settings.php:1618
msgid ""
"Audio calls are possible only with websocket version, its using most secure "
"and modern WebRTC technology to empower audio calls."
msgstr ""

#: views/layout-settings.php:1627
msgid "Revert Mute Voice & Hide Video icons"
msgstr ""

#: views/layout-settings.php:1628
msgid "Makes mute and hide video icons to appear in reverse way"
msgstr ""

#: views/layout-settings.php:1637
msgid "Call time limit before call marked as missed (seconds)"
msgstr ""

#: views/layout-settings.php:1642
msgid "Call Request Time Limit"
msgstr ""

#: views/layout-settings.php:1652
msgid "Missed call message when user was offline"
msgstr ""

#: views/layout-settings.php:1653
msgid ""
"Leaving message about missed call for user if user was offline at that "
"moment."
msgstr ""

#: views/layout-settings.php:1680
msgid "Enable Group Calls for Groups"
msgstr ""

#: views/layout-settings.php:1681
msgid "Allow users to make group video calls in Group Chats"
msgstr ""

#: views/layout-settings.php:1690
msgid "Enable Group Calls for Threads"
msgstr ""

#: views/layout-settings.php:1691
msgid "Allow users to make group video calls in threads with many participants"
msgstr ""

#: views/layout-settings.php:1701
msgid "Enable Group Calls for Chat Rooms"
msgstr ""

#: views/layout-settings.php:1702
msgid "Allow users to make group video calls in chat rooms"
msgstr ""

#: views/layout-settings.php:1718
msgid "General Color"
msgstr ""

#: views/layout-settings.php:1720
msgid "Dark Mode"
msgstr ""

#: views/layout-settings.php:1729
msgid "Block Scroll on Hover"
msgstr ""

#: views/layout-settings.php:1730
msgid ""
"When hovering messages container scroll of the site will be disabled to "
"improve user experience while using messages"
msgstr ""

#: views/layout-settings.php:1739
msgid "Fixed Header Height"
msgstr ""

#: views/layout-settings.php:1740
msgid "If your website has fixed header specify its height in PX."
msgstr ""

#: views/layout-settings.php:1741
msgid "This needed for correct scrolling in some cases."
msgstr ""

#: views/layout-settings.php:1750
msgid "Min Height of Messages Container"
msgstr ""

#: views/layout-settings.php:1751
msgid "Min Height of Messages Container in PX."
msgstr ""

#: views/layout-settings.php:1760
msgid "Max Height of Messages Container"
msgstr ""

#: views/layout-settings.php:1761
msgid "Max Height of Messages Container in PX."
msgstr ""

#: views/layout-settings.php:1770
msgid "Side Threads Width"
msgstr ""

#: views/layout-settings.php:1771
msgid "Side Threads Width when Combined View is enabled in PX."
msgstr ""

#: views/layout-settings.php:1780
msgid "Allow to disable sound notification"
msgstr ""

#: views/layout-settings.php:1781
msgid "Allow user disable sound notifications in their user settings"
msgstr ""

#: views/layout-settings.php:1790
msgid "Disable Search"
msgstr ""

#: views/layout-settings.php:1791
msgid "Disables search functionality"
msgstr ""

#: views/layout-settings.php:1800
msgid "Disable Favorite Messages"
msgstr ""

#: views/layout-settings.php:1801
msgid "Disables favorite messages functionality"
msgstr ""

#: views/layout-settings.php:1810
msgid "Disable User Settings"
msgstr ""

#: views/layout-settings.php:1811
msgid "Disables settings button in the messages header"
msgstr ""

#: views/layout-settings.php:1820
msgid "Disable New Threads Screen"
msgstr ""

#: views/layout-settings.php:1821
msgid "Disables new thread button and screen (admin will always see it)"
msgstr ""

#: views/layout-settings.php:1833
msgctxt "Settings page"
msgid "BuddyPress & BuddyBoss"
msgstr ""

#: views/layout-settings.php:1834
msgctxt "Settings page"
msgid "MyCRED"
msgstr ""

#: views/layout-settings.php:1835
msgctxt "Settings page"
msgid "GIFs & Stickers"
msgstr ""

#: views/layout-settings.php:1836
msgctxt "Settings page"
msgid "bbPress"
msgstr ""

#: views/layout-settings.php:1854
msgid "GIPHY API Key"
msgstr ""

#: views/layout-settings.php:1855
msgid "Leave this field empty to disable giphy"
msgstr ""

#: views/layout-settings.php:1856
msgid "How to create GIPHY API key"
msgstr ""

#: views/layout-settings.php:1864
msgid "GIPHY Content rating"
msgstr ""

#: views/layout-settings.php:1865
#, php-format
msgid "GIPHY Content Rating <a href=\"%s\" target=\"_blank\">Learn more</a>"
msgstr ""

#: views/layout-settings.php:1873
msgid "GIPHY Language"
msgstr ""

#: views/layout-settings.php:1874
#, php-format
msgid "GIPHY Language <a href=\"%s\" target=\"_blank\">Learn more</a>"
msgstr ""

#: views/layout-settings.php:1904
msgid "Stipop.io API Key"
msgstr ""

#: views/layout-settings.php:1905
msgid "Leave this field empty to disable stickers"
msgstr ""

#: views/layout-settings.php:1913
msgid "Language"
msgstr ""

#: views/layout-settings.php:1914
msgid ""
"Two letter language code for showing stickers which best fits this language"
msgstr ""

#: views/layout-settings.php:1915
msgid "For example (en, ko, es)"
msgstr ""

#: views/layout-settings.php:1928 views/layout-settings.php:2190
#, php-format
msgctxt "Settings page"
msgid "Website must to have %s plugin to be installed."
msgstr ""

#: views/layout-settings.php:1929
msgctxt "Settings page"
msgid "This notice will be hidden when BuddyPress plugin is installed"
msgstr ""

#: views/layout-settings.php:1937
msgid "Only Friends Mode"
msgstr ""

#: views/layout-settings.php:1938
msgid "Allow only friends to send messages each other"
msgstr ""

#: views/layout-settings.php:1947
msgctxt "Settings page"
msgid "BuddyPress Friends - Mini Widget"
msgstr ""

#: views/layout-settings.php:1948
msgctxt "Settings page"
msgid "Enables mini friends list widget fixed to the bottom of browser window"
msgstr ""

#: views/layout-settings.php:1960
msgctxt "Settings page"
msgid "BuddyPress Friends - Combined View"
msgstr ""

#: views/layout-settings.php:1961
msgctxt "Settings page"
msgid "Shows Friends in left column of Combined view"
msgstr ""

#: views/layout-settings.php:1974
msgid "Enable Messages for BuddyPress Groups"
msgstr ""

#: views/layout-settings.php:1975
msgid "Enable messages for BuddyPress groups"
msgstr ""

#: views/layout-settings.php:1984
msgctxt "Settings page"
msgid "Enable file uploading in BuddyPress Groups Messages"
msgstr ""

#: views/layout-settings.php:1993
msgctxt "Settings page"
msgid "BuddyPress Groups - Mini Widget"
msgstr ""

#: views/layout-settings.php:1994
msgctxt "Settings page"
msgid "Enables mini groups widget fixed to the bottom of browser window"
msgstr ""

#: views/layout-settings.php:2003
msgctxt "Settings page"
msgid "BuddyPress Groups - Combined View"
msgstr ""

#: views/layout-settings.php:2004
msgctxt "Settings page"
msgid "Shows Groups in left column of Combined view"
msgstr ""

#: views/layout-settings.php:2013
msgid "Enable Email Notifications for BuddyPress Groups"
msgstr ""

#: views/layout-settings.php:2014
msgid "When enabled users will receive email notifications for Group Chats"
msgstr ""

#: views/layout-settings.php:2022
msgid "BuddyPress Group Slug"
msgstr ""

#: views/layout-settings.php:2023
msgid "Change messages tab URL slug in BuddyPress group"
msgstr ""

#: views/layout-settings.php:2037
msgctxt "Settings page"
msgid "Replace BuddyBoss Header Messages"
msgstr ""

#: views/layout-settings.php:2038
msgctxt "Settings page"
msgid "Replaces BuddyBoss Header Messages with plugin native messages layout"
msgstr ""

#: views/layout-settings.php:2047
msgid "Limit calls only to the friends"
msgstr ""

#: views/layout-settings.php:2048
msgid ""
"Allow only friends to make calls between each other (admins always can call)"
msgstr ""

#: views/layout-settings.php:2058
msgid "Audio Call button in user profile"
msgstr ""

#: views/layout-settings.php:2059
msgid "Add audio call button to user profile"
msgstr ""

#: views/layout-settings.php:2069
msgid "Video Call button in user profile"
msgstr ""

#: views/layout-settings.php:2070
msgid "Add video call button to user profile"
msgstr ""

#: views/layout-settings.php:2084
#, php-format
msgctxt "bp-better-messages"
msgid "Website must to have %s plugin to be installed."
msgstr ""

#: views/layout-settings.php:2085
msgid "This notice will be hidden when MyCRED plugin is installed"
msgstr ""

#: views/layout-settings.php:2089
#, php-format
msgctxt "bp-better-messages"
msgid ""
"Plugin also support %s addon, so please use it carefully together with this "
"settings as double charge can occur."
msgstr ""

#: views/layout-settings.php:2096
msgctxt "Settings page"
msgid "Price for new message in the conversation"
msgstr ""

#: views/layout-settings.php:2097 views/layout-settings.php:2142
msgctxt "Settings page"
msgid "Use 0 if this is free"
msgstr ""

#: views/layout-settings.php:2104 views/layout-settings.php:2149
msgctxt "Settings page"
msgid "Role"
msgstr ""

#: views/layout-settings.php:2105 views/layout-settings.php:2150
msgctxt "Settings page"
msgid "Price"
msgstr ""

#: views/layout-settings.php:2131
msgctxt "Settings page"
msgid "Message when user can`t send new reply"
msgstr ""

#: views/layout-settings.php:2132 views/layout-settings.php:2177
msgctxt "Settings page"
msgid "HTML Allowed"
msgstr ""

#: views/layout-settings.php:2140
msgctxt "Settings page"
msgid "Price for new starting new conversation"
msgstr ""

#: views/layout-settings.php:2141
msgctxt "Settings page"
msgid "The charge will be applied additionally to the message price"
msgstr ""

#: views/layout-settings.php:2176
msgctxt "Settings page"
msgid "Message when user can`t send start new conversation"
msgstr ""

#: views/layout-settings.php:2191
msgctxt "Settings page"
msgid "This notice will be hidden when bbPress plugin is installed"
msgstr ""

#: views/layout-settings.php:2199
msgctxt "Settings page"
msgid "Show link in bbPress author details"
msgstr ""

#: views/layout-settings.php:2218
msgid "Message notification sound volume"
msgstr ""

#: views/layout-settings.php:2219 views/layout-settings.php:2228
#: views/layout-settings.php:2237
msgid "From 0 to 100 (0 to disable)"
msgstr ""

#: views/layout-settings.php:2227
msgid "Message sent sound volume"
msgstr ""

#: views/layout-settings.php:2236
msgid "Incoming call sound volume"
msgstr ""

#: views/layout-settings.php:2253
msgid "Export Settings"
msgstr ""

#: views/layout-settings.php:2254
msgid "Copy settings, so you can import them later to another website"
msgstr ""

#: views/layout-settings.php:2263
msgid "Import Settings"
msgstr ""

#: views/layout-settings.php:2264
msgid "Paste settings copied before"
msgstr ""

#: views/layout-settings.php:2312
msgid "Unread messages counter"
msgstr ""

#: views/layout-settings.php:2313
msgid "Show unread messages counter anywhere in your website"
msgstr ""

#: views/layout-settings.php:2314
msgid ""
"To add this shortcode to your menu item you can use <a href=\"https://"
"wordpress.org/plugins/shortcode-in-menus/\" target=\"_blank\">Shortcode in "
"Menus</a> plugin."
msgstr ""

#: views/layout-settings.php:2322
msgid "My messages URL"
msgstr ""

#: views/layout-settings.php:2323
msgid "Return url to logged in user inbox"
msgstr ""

#: views/layout-settings.php:2327
msgid "For example: "
msgstr ""

#: views/layout-settings.php:2339
msgid "Private Message Button"
msgstr ""

#: views/layout-settings.php:2340
msgid "Shows private message button"
msgstr ""

#: views/layout-settings.php:2341
msgid ""
"This shortcode will try to find user_id from environment, for example author "
"of post and display Private Message button."
msgstr ""

#: views/layout-settings.php:2342 views/layout-settings.php:2354
#: views/layout-settings.php:2374 views/layout-settings.php:2395
msgid ""
"If user_id not found it will not display anything. You can force user id "
"with user_id=\"1\" attribute."
msgstr ""

#: views/layout-settings.php:2351
msgid "Video Call Button"
msgstr ""

#: views/layout-settings.php:2352
msgid "Shows video call button"
msgstr ""

#: views/layout-settings.php:2353
msgid ""
"This shortcode will try to find user_id from environment, for example author "
"of post and display Video Call button."
msgstr ""

#: views/layout-settings.php:2371
msgid "Audio Call Button"
msgstr ""

#: views/layout-settings.php:2372
msgid "Shows audio call button"
msgstr ""

#: views/layout-settings.php:2373
msgid ""
"This shortcode will try to find user_id from environment, for example author "
"of post and display Audio Call button."
msgstr ""

#: views/layout-settings.php:2391
msgid "Mini Chat Button"
msgstr ""

#: views/layout-settings.php:2392
msgid "Shows mini chat button (opens mini chat with user on click)"
msgstr ""

#: views/layout-settings.php:2393
msgid "This button will work only if Mini Chats option is enabled"
msgstr ""

#: views/layout-settings.php:2394
msgid ""
"This shortcode will try to find user_id from environment, for example author "
"of post and display Mini Chat button."
msgstr ""

#: views/layout-settings.php:2416
msgid "Save Changes"
msgstr ""

#: views/layout-starred.php:29
msgid "No starred messages yet!"
msgstr ""

#: views/layout-thread.php:147
msgid "Thread settings"
msgstr ""

#: views/layout-thread.php:152
msgid "Allow thread members to invite other members"
msgstr ""

#: views/layout-thread.php:154
msgid ""
"When enabled, thread participants will be able to add other users to thread."
msgstr ""

#: views/layout-thread.php:161
msgid "Change thread subject"
msgstr ""

#: views/layout-thread.php:165
msgid "Change subject"
msgstr ""

#: views/layout-thread.php:195
msgid "Are you sure you want to change subject of this thread?"
msgstr ""

#: views/layout-thread.php:226
msgid "Add participants"
msgstr ""

#: views/layout-user-settings.php:32
msgid "Who can start private conversations with you?"
msgstr ""

#: views/layout-user-settings.php:56
msgid "Enable notifications via email"
msgstr ""

#: views/layout-user-settings.php:59
msgid ""
"When enabled, you will receive notifications about new messages via email "
"when you are offline."
msgstr ""

#: views/layout-user-settings.php:69
msgid "Disable sound notification on new message"
msgstr ""

#: views/layout-user-settings.php:72
msgid "When enabled, you will not hear sound when you receive new message."
msgstr ""

#: views/layout-user-settings.php:80
msgid "Browser push notifications"
msgstr ""

#: views/layout-user-settings.php:83
msgid ""
"When enabled, you will receive messages notifications even if browser is "
"closed."
msgstr ""

#: views/layout-user-settings.php:86
msgid "Disable"
msgstr ""

#: views/layout-viewer.php:45
msgid "Thread"
msgstr ""

#: views/layout-viewer.php:46
msgid "Time Sent"
msgstr ""

#: views/layout-viewer.php:69
msgid "Thread ID:"
msgstr ""

#: views/layout-viewer.php:71
msgid "Participants Count:"
msgstr ""

#: views/layout-viewer.php:78
msgid "View Thread"
msgstr ""

#: views/layout-viewer.php:90
msgid "&laquo;"
msgstr ""

#: views/layout-viewer.php:91
msgid "&raquo;"
msgstr ""

#. Plugin URI of the plugin/theme
#. Author URI of the plugin/theme
msgid "https://www.wordplus.org"
msgstr ""

#. Description of the plugin/theme
msgid "Enhanced Private Messages System for BuddyPress and WordPress"
msgstr ""

#. Author of the plugin/theme
msgid "WordPlus"
msgstr ""
